CERTSTREAM-SERVER-GO(1)

NAME
certstream-server-go - aggregates data from certificate transparency logs

DESCRIPTION
This tool aggregates, parses, and streams certificate data from multiple certificate transparency logs via websocket connections to connected clients.

  Usage:

    certstream-server-go [flags] certstream-server-go [command]

  Available Commands:

completion
    Generate the autocompletion script for the specified shell

    create-index Create the ct_index.json based on current STHs/Checkpoints help Help about any command validate Tests whether the config file is valid

  Flags:

-c, --config string
    Path to the config file (default "config.yml")

-h, --help
    help for certstream-server-go

-v, --version
    Print the version and exit

Use "certstream-server-go [command] --help" for more information about a command.